<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<hub xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../shared/xml/schema/wheelHub.xsd">
    <filename>shared/rims/rims.i3d</filename>
    <nodes left="2|0" right="2|1" />
</hub>
